Last Comment Bug 747161 - assignment to undeclared variable tmpIcon
: assignment to undeclared variable tmpIcon
Status: VERIFIED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Web Apps (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 14
Assigned To: :Felipe Gomes (needinfo me!) [offline until Jun 24]
: Jason Smith [:jsmith]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 13:53 PDT by Ed Lee :Mardak
Modified: 2016-02-04 15:00 PST (History)
3 users (show)
jsmith: in‑moztrap-
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Comment 1 :Felipe Gomes (needinfo me!) [offline until Jun 24] 2012-04-19 18:55:21 PDT
Fixed in https://hg.mozilla.org/mozilla-central/rev/22bfdebf5cae
Comment 2 Jason Smith [:jsmith] 2012-04-27 15:47:54 PDT
Ed - How could an end-user verify that this bug is fixed? Is there a particular test case that would have caused this bug to occur on the build that the bug occurred?
Comment 3 Ed Lee :Mardak 2012-04-27 15:51:07 PDT
The bug was a coding cleanliness bug as opposed to a functionality bug. I don't think there's anything user-facing to test here.

Note You need to log in before you can comment on or make changes to this bug.